System requirements

Before installing the product, verify that the target computers meet the requirements listed in the following table. This section provides release-specific information about requirements and supported resources in PATROL for Solaris.

To obtain complete compatibility information for PATROL for Solaris, access the  BMC Solution and Product Availability and Compatibility Utility.

Related topics

Support for third-party products

To receive full support for a BMC product, you must have that product installed in a supported environment, as specified in the BMC product documentation. If a third-party vendor cancels support for one of its products (such as an operating system or subsystem), and that third-party product integrates or interacts with the BMC product you have licensed, you must upgrade to a supported version of that third-party product before BMC Customer Support can provide you with support for the affected BMC product. For further information, see BMC's product support policy.

ResourceRequirementsComments
Operating Systems
  • Oracle® Solaris 10.x, x86-64, SPARC
  • Oracle® Solaris 11.x, x86-64, SPARC
  • PATROL for Solaris 1.0 supports Solaris 10.x through update 11. 
  • Oracle Solaris 11.x is supported until version 11.4.

Cross monitoring from Microsoft Windows PATROL Agent (for Solaris remote monitoring)

  • Microsoft Windows 2012, x64
  • Microsoft Windows 2016, x64

Cross monitoring from RHEL PATROL Agent (for Solaris remote monitoring)

  • Red Hat Enterprise Linux 6.x, x64
  • Red Hat Enterprise Linux 7x, x64
  • Red Hat Enterprise Linux 6.x is supported until version 6.9.
  • Red Hat Enterprise Linux 7.x is supported until 7.3. 
Oracle VM Manager3.4
TrueSight Presentation Server
  • 11.3.01
  • 11.0.00
  • 10.7.00
  • 10.5.00
  • 10.1.00
  • 10.0.00

ProactiveNet

9.6.00


PATROL products
  • PATROL Agent version 9.6 or later
  • PATROL Installation Utility 9.6.00 or later

Java Runtime Environment (JRE)

Supports any of the following Java versions:

  • Oracle Java 8
  • OpenJDK 8
  • OpenJDK 11

Note: For the latest announcement on BMC’s Java Support policies for TrueSight monitoring solutions, see Java support for TrueSight monitoring solutions

To monitor without using the new Oracle License, BMC recommends that you change the monitoring configuration to use the OpenJDK version 11.

To update the Java path settings, see Configuring Oracle VM Manager.

OpenJDK 11 support is available in PATROL for Solaris 1.0.00.01 and later.


Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Patrick Mischler

    Can we monitor OpenSolaris with this solution?

    Feb 13, 2019 06:49
    1. Javier Hernandez

      Hi Patrick.

      Can you share here the versions of the OpenSolaris system you need to monitor? Reason for his question from Dev is because OpenSolaris Project was closed by Oracle in 2010 itself (last release for that was in 2009 - 2009.06). There are some forks from opensolaris like OpenIndiana which are still active today.  Dev just wanted to understand if you are still using the old release or the forks.

      Thanks

      Javier H.

      May 13, 2019 05:12